import { ModelApiLoader } from '@/api/model';

export const ShopeeShopSave = new ModelApiLoader('shopee_shop_save');

export const loaderIndex = () => {
  return Promise.allSettled([
    ShopeeShopSave.createIndex({
      index: {
        fields: ['shopId'],
      },
    }),
  ]);
};
